#define IDON_SI "SI"
#define IDON_AF "AF"

bool is_idon_one(TString16 idon, const char* tipo);
bool is_idon(TString16 id1, TString16 id2, TString16 id3, TString16 id4, const char* tipo);
bool is_donaz(TString16 don, const char* tipo);
char modstato_tcs(TString16 tipo);
void con_reord(TRectype& soggetto, TRecord_array* controlli);
void don_datepross(TRectype& soggetto);
